Subject: Re: linux-next: boot messages from today's linux-next

From: Stephen Rothwell <[email-masked]>
Date: Tue, 29 May 2018 22:23:27 +1000

Hi Mathieu,

On Tue, 29 May 2018 13:56:48 +0200 Mathieu Malaterre <[email-masked]> wrote:
>
> On Tue, May 29, 2018 at 1:02 PM, Stephen Rothwell <[email-masked]> wrote:
> > Hi all,
> >
> > My qemu boots of today's powerpc linux-next kernel produced the following
> > boot message differences:
> >
> > -Max number of cores passed to firmware: 2048 (NR_CPUS = 2048)
> > +Max number of cores passed to firmware: u (NR_CPUS = 2048)
> >
> > Seemingly caused by commit
> >
> >   eae5f709a4d7 ("powerpc: Add __printf verification to prom_printf")  
> 
> My bad. Patch is pending (thanks Michael!):
> 
> https://patchwork.ozlabs.org/patch/921948/

Umm, that fixes some other messages, but not this particular one.

-- 
Cheers,
Stephen Rothwell